Subject: Re: TCPLW & Amsterdam IETF
From: Megan Davies Walnut <[email-masked]>
To: David Borman <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Jun 93 13:44:29 -0400

Great,

Thanks Dave,

Megan

---------

Date: Thu, 24 Jun 93 20:29:57 -0500
From: David Borman <[email-masked]>
Message-Id: <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: TCPLW & Amsterdam IETF
Cc: [email-masked], [email-masked], [email-masked]

> How does 1600-1800 on Wednesday sound?

Sounds good to me.  I haven't heard any other objections,
so I'll plan for the TCP Large Windows WG to meet then.

		-David Borman, [email-masked]

Date: Thu, 24 Jun 93 20:29:57 -0500
From: [email-masked] (David Borman)
To: [email-masked], [email-masked]
Subject: Re: TCPLW & Amsterdam IETF
Cc: [email-masked], [email-masked], [email-masked]

> How does 1600-1800 on Wednesday sound?

Sounds good to me.  I haven't heard any other objections,
so I'll plan for the TCP Large Windows WG to meet then.

		-David Borman, [email-masked]

To: IETF-Announce:;@CNRI.Reston.VA.US
Cc: [email-masked]
From: [email-masked]
Reply-To: [email-masked]
Subject: ID ACTION:draft-ietf-tcplw-extensions-00.txt
Date: Thu, 24 Jun 93 10:00:32 -0400
Sender: [email-masked]

--NextPart

A New Internet Draft is available from the on-line Internet-Drafts 
directories. This draft is a work item of the TCP Large Windows Working 
Group of the IETF.                                                         

       Title     : TCP Extensions for High Performance: An Update          
       Author(s) : R. Braden
       Filename  : draft-ietf-tcplw-extensions-00.txt
       Pages     : 10

This memo is a contribution to the TCP Large Windows (TCPLW) Working Group.
It presents some suggested modifications to RFC-1323, which defined TCP 
extensions to improve performance over large bandwidth*delay product paths 
and to provide reliable operation over very high-speed paths.              

Internet-Drafts are available by anonymous FTP.  Login with the	
username "anonymous" and password "guest".  After logging in,
Type "cd internet-drafts".
     "get draft-ietf-tcplw-extensions-00.txt".
 
Internet-Drafts directories are located at:	
	                                                
     o  East Coast (US)                          
        Address:  ds.internic.net (198.49.45.10)	
	                                                
     o  West Coast (US)                          
        Address:  ftp.nisc.sri.com (192.33.33.22)
							
     o  Pacific Rim                              
        Address:  munnari.oz.au (128.250.1.21)	
	                                                
     o  Europe                                   
        Address:  nic.nordu.net (192.36.148.17)	
	                                                
Internet-Drafts are also available by mail.	
	                                                
Send a message to:  [email-masked]. In the body type: 
     "SEND draft-ietf-tcplw-extensions-00.txt".
							
For questions, please mail to [email-masked].

Below is the data which will enable a MIME compliant Mail Reader 
implementation to automatically retrieve the ASCII version
of the Internet Draft.

--NextPart
Content-Type: Multipart/Alternative; Boundary="OtherAccess"

--OtherAccess
Content-Type:  Message/External-body;
        access-type="mail-server";
        server="[email-masked]"

Content-Type: text/plain

SEND draft-ietf-tcplw-extensions-00.txt

--OtherAccess
Content-Type:   Message/External-body;
        name="draft-ietf-tcplw-extensions-00.txt";
        site="ds.internic.net";
        access-type="anon-ftp";
        directory="internet-drafts"

Content-Type: text/plain

--OtherAccess--

--NextPart--

Date: Tue, 22 Jun 1993 14:08:14 -0700
From: [email-masked] (Bob Braden)
To: [email-masked]
Subject: Re: RFC1323 question

Hi.  While I was on vacation during May, there was a discussion of
how to handle the 25 day timeout (yes, 25 hours was wrong!).
Upon returning and processing 1200 accumulated messages, I set some
aside for later.  Later is now...

Steve Wise correctly pointed out a problem in my algorithm, and I agree
with Liming Wei's correction.  Thanks, Liming!

Bob Braden

To: David Borman <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Subject: TCPLW & Amsterdam IETF 
Date: Tue, 22 Jun 93 13:15:56 -0400
From: Megan Davies Walnut <[email-masked]>

How does 1600-1800 on Wednesday sound?

Megan

---------------

To: [email-masked]
Subject: TCPLW & Amsterdam IETF
Cc: [email-masked], [email-masked], [email-masked]

Megan,

Can we schedule in a slot for the TCPLW working group to meet
in Amsterdam?  It should not conflict with the Telnetw WG.

The WG needs to review updates to RFC1323, "TCP Extensions for
High Performance".  Thanks.

		-David Borman, [email-masked]

Date: Mon, 21 Jun 93 15:15:51 -0500
From: [email-masked] (David Borman)
To: [email-masked]
Subject: TCPLW & Amsterdam IETF
Cc: [email-masked], [email-masked], [email-masked]

Megan,

Can we schedule in a slot for the TCPLW working group to meet
in Amsterdam?  It should not conflict with the Telnetw WG.

The WG needs to review updates to RFC1323, "TCP Extensions for
High Performance".  Thanks.

		-David Borman, [email-masked]